Mon, 21 Jun 2021 14:26:50 UTC

Information for RPM python-eventlet-0.9.12-1.fc13.noarch.rpm

ID2161422
Namepython-eventlet
Version0.9.12
Release1.fc13
Epoch
Archnoarch
SummaryHighly concurrent networking library
DescriptionEventlet is a networking library written in Python. It achieves high scalability by using non-blocking io while at the same time retaining high programmer usability by using coroutines to make the non-blocking io operations appear blocking at the source code level.
Build Time2010-09-08 07:17:49 GMT
Size252,364
613ec61a6d06658ed72a5edda010038f
LicenseMIT
Buildrootdist-f13-build-880125-128975
Provides
python-eventlet = 0.9.12-1.fc13
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python(abi) = 2.6
python-greenlet
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 239 >>>
Name ascending sort Size
/usr/lib/python2.6/site-packages/eventlet4,096
/usr/lib/python2.6/site-packages/eventlet-0.9.12-py2.6.egg-info4,096
/usr/lib/python2.6/site-packages/eventlet-0.9.12-py2.6.egg-info/PKG-INFO2,910
/usr/lib/python2.6/site-packages/eventlet-0.9.12-py2.6.egg-info/SOURCES.txt6,329
/usr/lib/python2.6/site-packages/eventlet-0.9.12-py2.6.egg-info/dependency_links.txt1
/usr/lib/python2.6/site-packages/eventlet-0.9.12-py2.6.egg-info/not-zip-safe1
/usr/lib/python2.6/site-packages/eventlet-0.9.12-py2.6.egg-info/requires.txt15
/usr/lib/python2.6/site-packages/eventlet-0.9.12-py2.6.egg-info/top_level.txt9
/usr/lib/python2.6/site-packages/eventlet/__init__.py1,228
/usr/lib/python2.6/site-packages/eventlet/__init__.pyc1,186
/usr/lib/python2.6/site-packages/eventlet/__init__.pyo1,186
/usr/lib/python2.6/site-packages/eventlet/api.py6,326
/usr/lib/python2.6/site-packages/eventlet/api.pyc7,829
/usr/lib/python2.6/site-packages/eventlet/api.pyo7,829
/usr/lib/python2.6/site-packages/eventlet/backdoor.py3,060
/usr/lib/python2.6/site-packages/eventlet/backdoor.pyc5,027
/usr/lib/python2.6/site-packages/eventlet/backdoor.pyo5,027
/usr/lib/python2.6/site-packages/eventlet/convenience.py5,710
/usr/lib/python2.6/site-packages/eventlet/convenience.pyc6,749
/usr/lib/python2.6/site-packages/eventlet/convenience.pyo6,749
/usr/lib/python2.6/site-packages/eventlet/corolocal.py1,762
/usr/lib/python2.6/site-packages/eventlet/corolocal.pyc2,490
/usr/lib/python2.6/site-packages/eventlet/corolocal.pyo2,490
/usr/lib/python2.6/site-packages/eventlet/coros.py13,583
/usr/lib/python2.6/site-packages/eventlet/coros.pyc16,560
/usr/lib/python2.6/site-packages/eventlet/coros.pyo16,487
/usr/lib/python2.6/site-packages/eventlet/db_pool.py15,858
/usr/lib/python2.6/site-packages/eventlet/db_pool.pyc19,209
/usr/lib/python2.6/site-packages/eventlet/db_pool.pyo19,153
/usr/lib/python2.6/site-packages/eventlet/debug.py5,323
/usr/lib/python2.6/site-packages/eventlet/debug.pyc6,768
/usr/lib/python2.6/site-packages/eventlet/debug.pyo6,768
/usr/lib/python2.6/site-packages/eventlet/event.py7,148
/usr/lib/python2.6/site-packages/eventlet/event.pyc8,370
/usr/lib/python2.6/site-packages/eventlet/event.pyo8,193
/usr/lib/python2.6/site-packages/eventlet/green4,096
/usr/lib/python2.6/site-packages/eventlet/green/BaseHTTPServer.py264
/usr/lib/python2.6/site-packages/eventlet/green/BaseHTTPServer.pyc476
/usr/lib/python2.6/site-packages/eventlet/green/BaseHTTPServer.pyo476
/usr/lib/python2.6/site-packages/eventlet/green/CGIHTTPServer.py547
/usr/lib/python2.6/site-packages/eventlet/green/CGIHTTPServer.pyc613
/usr/lib/python2.6/site-packages/eventlet/green/CGIHTTPServer.pyo613
/usr/lib/python2.6/site-packages/eventlet/green/OpenSSL4,096
/usr/lib/python2.6/site-packages/eventlet/green/OpenSSL/SSL.py4,668
/usr/lib/python2.6/site-packages/eventlet/green/OpenSSL/SSL.pyc4,647
/usr/lib/python2.6/site-packages/eventlet/green/OpenSSL/SSL.pyo4,647
/usr/lib/python2.6/site-packages/eventlet/green/OpenSSL/__init__.py63
/usr/lib/python2.6/site-packages/eventlet/green/OpenSSL/__init__.pyc301
/usr/lib/python2.6/site-packages/eventlet/green/OpenSSL/__init__.pyo301
/usr/lib/python2.6/site-packages/eventlet/green/OpenSSL/crypto.py28
Component of No Buildroots